
#
#ident	"@(#)Install_1000.sh	1.3	97/04/07 SMI"
#
# Copyright (c) 1995,1997 by Sun Microsystems, Inc.
# All rights reserved.
#
#	Installation script for 'isp' sample HBA driver
#
#	copies isp module to /kernel/drv
#	runs add_drv(1M) to add driver to the system, including:
#		- aliases appropriate for the sbus card
#		- class of type 'scsi', to permit attaching
#		  scsi target drivers
#		- touches /reconfigure
#
#	following installation, reboot
#

DRIVER=isp
DST=/kernel/drv
BASE=`uname -p`

cp ${BASE}/${DRIVER} ${DST}
add_drv -m"* 0666 root root" -i'"SUNW,isp" "QLGC,isp"' -c scsi ${DRIVER}
