/*
 *
 * Copyright 1993,1997 by Sun Microsystems, Inc. Mountain View, CA.
 *
 * All Rights Reserved
 *
 * Permission  to  use,  copy,  modify,  and  distribute   this
 * software  and  its documentation for any purpose and without
 * fee is hereby granted, provided that the above copyright no-
 * tice  appear  in all copies and that both that copyright no-
 * tice and this permission notice appear in  supporting  docu-
 * mentation,  and  that the names of Sun or MIT not be used in
 * advertising or publicity pertaining to distribution  of  the
 * software  without specific prior written permission. Sun and
 * M.I.T. make no representations about the suitability of this
 * software for any purpose. It is provided "as is" without any
 * express or implied warranty.
 *
 * SUN DISCLAIMS ALL WARRANTIES WITH REGARD TO  THIS  SOFTWARE,
 * INCLUDING ALL IMPLIED WARRANTIES OF MERCHANTABILITY AND FIT-
 * NESS FOR A PARTICULAR PURPOSE. IN NO EVENT SHALL SUN BE  LI-
 * ABLE  FOR  ANY SPECIAL, INDIRECT OR CONSEQUENTIAL DAMAGES OR
 * ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,  DATA  OR
 * PROFITS,  WHETHER  IN  AN  ACTION OF CONTRACT, NEGLIGENCE OR
 * OTHER TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION  WITH
 * THE USE OR PERFORMANCE OF THIS SOFTWARE.
 */

#ifndef _SYS_TBLTIO_H
#define	_SYS_TBLTIO_H

#pragma ident	"@(#)tbltio.h	35.3	04/07/97 SMI"

#ifdef	__cplusplus
extern "C" {
#endif

#define	TABLET_DEVID	0x78
#define	TBLT_X_ABSOLUTE	(vuid_first(TABLET_DEVID))
#define	TBLT_Y_ABSOLUTE	(TBLT_X_ABSOLUTE+1)
#define	TBLT_PROXIMITY	(TBLT_X_ABSOLUTE+2)
#define	TBLT_PRESSURE	(TBLT_X_ABSOLUTE+3)

#ifdef	__cplusplus
}
#endif

#endif  /* _SYS_TBLTIO_H */
