
#
#ident	"@(#)Install_1020.sh	1.2	97/04/07 SMI"
#
# Copyright (c) 1995,1997 by Sun Microsystems, Inc.
# All rights reserved.
#
#	Installation script for 'isp' sample HBA driver
#
#	copies appropriate isp module and isp.conf file to /kernel/drv
#	runs add_drv(1M) to add driver to the system, including:
#		- aliases appropriate for pci devices
#		- class of type 'scsi', to permit attaching
#		  scsi target drivers
#		- touches /reconfigure
#
#	following installation, reboot
#

DRIVER=isp
DST=/kernel/drv
BASE=`uname -p`

cp ${DRIVER}.conf ${BASE}/${DRIVER} ${DST}
add_drv -m"* 0666 root root" -i'"pci1077,1020"' -c scsi ${DRIVER}
