
#
#ident	"@(#)Remove.sh	1.2	97/04/07 SMI"
#
# Copyright (c) 1995,1997 by Sun Microsystems, Inc.
# All rights reserved.
#
#	Script to remove 'pcepp' PCMCIA sample parallel
#	driver from system
#

DRIVER=pcepp
DST=/kernel/drv
BASE=`uname -p`
DEVLINKTB="/etc/devlink.tab"
TMP=/tmp/$$

#
# rem_devlink - removes an entry from ${DEVLINKTB}
#
rem_devlink()
{
	PATTERN="$1"
	LINK="$2"

	grep -v "^$PATTERN	$LINK" ${DEVLINKTB} >$TMP.devlink
	mv $TMP.devlink ${DEVLINKTB}
}

rm -f ${DST}/${DRIVER}
rem_drv ${DRIVER}
rem_devlink 'type=ddi_parallel;name=parallel;minor=pcepp' 'printers/pcepp'
rm -f /dev/printers/pcepp*
